/* Error name for failure to create a subdirectory within the bundle */
"Couldn\\U2019t create document section" = "Kunne ikke oprette dokumentsektion";

/* Name of error for when the directory bundle couldn't be created */
"Couldn\\U2019t create file" = "Kunne ikke oprette arkiv";

/* Error description when removing interstial text in number formats. */
"Custom number formats that include text between numbers aren\\U2019t supported. The text was removed." = "Specielle talformater, der inkluderer tekst mellem tal, understøttes ikke. Teksten blev fjernet.";

/* Format string for \"Name\" of Keychain item created for saved iWork genstore document password */
"Document version: %@" = "Dokumentversion: %@";

/* Name for export and downgrade related warnings */
"Export Warning" = "Advarsel om eksport";

/* \"Kind\" of Keychain item created for saved iWork document password */
"iWork Document Password" = "Adgangskode til iWork-dokument";

/* Title of error for missing file. */
"Missing File" = "Manglende arkiv";

/* Name of error for when a color could not be properly converted for backwards-compatible encoding. */
"One or more colors could not be properly encoded, and may not display correctly on some systems." = "En eller flere farver kunne ikke kodes rigtigt og vises evt. ikke korrekt med nogle systemer.";

/* Name of error for when a color could not be properly unarchived. */
"One or more colors could not be properly read, and may not display correctly on some systems." = "En eller flere farver kunne ikke læses rigtigt og vises evt. ikke korrekt med nogle systemer.";

/* Error description when removing scale in number formatting.  */
"Scale in custom number formatting isn\\U2019t supported and was removed." = "Skalering af specielle talformater understøttes ikke og blev fjernet.";

/* Error description for uneditable strings. */
"Text at the beginning or end of formatted numbers isn\\U2019t supported and can\\U2019t be edited." = "Tekst i begyndelsen eller slutningen af formaterede tal understøttes ikke og kan ikke redigeres.";

/* Error title: document file not found */
"The document \\U201C%@\\U201D could not be found." = "Dokumentet “%@” findes ikke.";

/* Error title: document file not read */
"The document \\U201C%@\\U201D could not be read." = "Dokumentet “%@” kan ikke læses.";

/* Error description: document file not read */
"The document does not have a valid format." = "Dokumentet har ikke et gyldigt format.";

/* Error description: document file not found */
"The document has been moved or deleted." = "Dokumentet er blevet flyttet eller slettet.";

